div#xdate_area {
  position:absolute;
  display:none;
  border:10px solid #80d8ff;
  background-color:white;
}

div#xdate_area_sub {
  border:8px solid #df3070;
  padding:6px;
  background:url('../back_pattern.gif');
  background-color:#fff8e0;
}

.xdate_td {text-decoration:none; font-weight:bold; color:#0000dd;background-color:#fefefe; }
.xdate_td a:link{color:#0000dd;}
.xdate_td a:visited{color:#0000dd;}
.xdate_td a:hover{background-color:#ff8f66; color:#0000dd;}
.xdate_td a:active{color:#0000dd;}
span.xdate_title {
  font-weight:bold;
  font-style:italic;
  font-size:12pt;
  color:#efac4a;
}
